
import 'package:flutter/material.dart';
import 'package:twong/config/style.dart';
import 'package:twong/widgets/app_bar.dart';

class PrivatePage extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    return _PrivateState();
  }
}

class _PrivateState extends State<PrivatePage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: DColors.back,
      appBar: DAppBar("隐私设置"),
    );
  }
}